.RadMenu_Top1 { width: 100%; position: relative; z-index: 5000; }

	.RadMenu_Top1 .rmLink { float: none; padding: 14px 0; color: #fff; font-size: 16px; font-weight: 600; line-height: 1.4em; }
	.RadMenu_Top1 .rmRootLink:after { content: ''; position: absolute; bottom: 0; left: 50%; width: 0; height: 0; margin: 0 0 0 -12px; border-right: 8px solid transparent; border-left: 8px solid transparent; border-bottom: 0 solid #fff; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
		.RadMenu_Top1 .rmRootLink:hover, .RadMenu_Top1 .rmRootLink.rmExpanded { text-shadow: 0 0 8px #E7AE57; }
			.RadMenu_Top1 .rmRootLink:hover:after, .RadMenu_Top1 .rmRootLink.rmExpanded:after { border-bottom: 6px solid #fff; }
				.RadMenu_Top1 .rmRootLink .rmText { padding: 0 18px; border-left: 1px solid #ba6a5f; }
				.RadMenu_Top1 .rmFirst .rmLink .rmText { padding: 0 18px 0 0; border: 0; }
				    .RadMenu_Top1 .highlight:before { content: ''; position: absolute; z-index: -1; top: 0; left: 1px; width: 99%; height: 100%; border-radius: 3px; background: rgb(41,169,194); background: linear-gradient(135deg, #0879a0 0%,#008000 100%); border: 1px solid #fff; }

.RadMenu .rmRootGroup .rmItem .rmGroup { background: #fff; padding-bottom: 16px !important; }
.RadMenu, .RadMenu .rmItem, .RadMenu .rmText { float: none; display: inline-block; vertical-align: middle; text-align: center }
.ie8 .RadMenu_Top1 .rmItem { float: left; }

/* Submenus */

.RadMenu_Top1 .rmGroup { border: 1px solid #E2EFF1; border-top: 0; }

	.RadMenu_Top1 .rmGroup .rmLink { background: #fff; min-width: 300px; padding: 0 14px; color: #231f20; font-weight: 300; }
		.RadMenu_Top1 .rmGroup .rmLink:hover { }
			.RadMenu_Top1 .rmGroup .rmLink .rmText { padding: 8px 0; border-bottom: 1px solid #FDCA52; }
				.RadMenu_Top1 .rmGroup .rmLink:hover .rmText { border-bottom: 1px solid #2DB0CA; }

/* 960 */

@media only screen and (max-width: 960px) {
	
	.RadMenu_Top1 .rmRootGroup, .RadMenu_Top1 .rmItem, .RadMenu_Top1 .rmRootLink, .RadMenu_Top1 .rmRootLink .rmText { float: none; display: block; width: 100%; color: #fff; text-align: center; }
		.RadMenu_Top1 .rmRootLink { padding: 14px 20px; border-bottom: 1px solid #891E18; }
		.RadMenu_Top1 .rmRootLink:hover:after, .RadMenu_Top1 .rmRootLink.rmExpanded:after { display: none; }
			.RadMenu_Top1 .rmLink .rmText { padding: 0; border: 0; }
			.RadMenu_Top1 .rmFirst .rmLink .rmText { padding: 0; }
		
	.RadMenu .rmSlide { position: relative; top: 0 !important; left: 0 !important; width: 100% !important; height: auto !important; }
		.RadMenu_Top1 .rmGroup { width: 100% !important; }
			.RadMenu_Top1 .rmGroup .rmLink { width: 100% !important; padding: 6px 10px; text-align: center; font-size: 0.9em; }
				.RadMenu_Top1 .rmGroup.rmLevel2 .rmLink { font-size: 0.8em; }
				    .RadMenu_Top1 .rmGroup .rmLink .rmText { padding: 4px 0 8px; }

}